/* Keynote 1 Importer */
"A duplicate ID was found: \\U201C%@.\\U201D The first instance was used." = "找到重複的 ID：“%@”。使用第一個範例。";

/* Keynote 1 Importer */
"An image fill couldn\\U2019t be used because the image couldn\\U2019t be found." = "無法使用影像填充，因為找不到影像。";

/* Keynote 1 Importer */
"An orphaned chart legend was not imported." = "並未輸入孤立圖表說明。";

/* Keynote 1 Importer */
"Couldn\\U2019t import file because it is corrupt." = "無法輸入檔案，因為檔案已損毀。";

/* Keynote 1 Importer */
"Couldn\\U2019t import the chart format: %@." = "無法輸入圖表格式：%@。";

/* Keynote 1 Importer */
"Couldn\\U2019t import the document because \\U201C%@\\U201D has an incorrect value for the required attribute \\U201C%@.\\U201D" = "無法輸入文件，因為“%1$@”的所需屬性“%2$@”數值不正確。";

/* Keynote 1 Importer */
"Couldn\\U2019t import the document because \\U201C%@\\U201D is missing the required attribute \\U201C%@.\\U201D" = "無法輸入文件，因為“%1$@”遺失所需屬性“%2$@”。";

/* Keynote 1 Importer */
"Couldn\\U2019t import the document because \\U201C%@\\U201D is missing the required child \\U201C%@.\\U201D" = "無法輸入文件，因為“%1$@”遺失所需子項目“%2$@”。";

/* Keynote 1 Importer */
"Couldn\\U2019t import the document because the file format couldn\\U2019t be read." = "無法輸入檔案，因為無法讀取檔案格式。";

/* Keynote 1 Importer */
"The default chart geometry is invalid. Using Keynote 2 defaults instead." = "預設圖表幾何設定無效。已使用 Keynote 2 的預設值取代。";

/* Keynote 1 Importer */
"The document can\\U2019t be imported because it was created by an unknown version (\\U201C%@\\U201D) of Keynote." = "因為文件是未知的 Keynote 版本（“%@”）製作，因此無法輸入它。";

/* Keynote 1 Importer */
"The element \\U201C%@\\U201D has an incorrect value for the attribute \\U201C%@.\\U201D The default value was used instead." = "元件“%1$@”包含屬性“%2$@”的不正確數值。已使用預設數值取代。";

/* Keynote 1 Importer */
"The element \\U201C%@\\U201D has an unknown attribute, \\U201C%@,\\U201D which was ignored." = "元件“%1$@”有未知的屬性“%2$@”，已忽略。";

/* Keynote 1 Importer */
"The element \\U201C%@\\U201D has an unknown child, \\U201C%@,\\U201D which was ignored." = "元件“%1$@”有未知的子項目“%2$@”，已忽略。";

/* Keynote 1 Importer */
"The error %@ occurred while reading the file\\U2019s XML data." = "讀取檔案的 XML 資料時發生錯誤：%@。";

/* Keynote 1 Importer */
"The file is missing the root XML document \\U201C%@.\\U201D" = "檔案遺失根 XML 文件“%@”。";

/* Keynote 1 Importer */
"The tab stops aren\\U2019t in the required format." = "定位點並非要求的格式。";

/* Keynote 1 Importer */
"This document uses an older file format and may not import correctly. If there are problems with this document, open the original document in Keynote 1.1.1 and try saving it again." = "此文件使用較舊檔案格式，可能無法正確輸入。若使用此文件時發生問題，請在 Keynote 1.1.1 中打開原始文件，並嘗試再次儲存。";

/* Keynote 1 Importer */
"XML entity \\U201C%@\\U201D isn\\U2019t supported and was removed. (Supported entities: \\U201C&lt;\\U201D, \\U201C&gt;\\U201D, and \\U201C&amp;\\U201D.)" = "不支援 XML 實體“%@”，所以已將其移除。（支援的實體：“&lt;”、“&gt;”和“&amp;”。）";

